### Method

# Gtk ScrolledWindowget_hadjustment

#### Declaration [src]

    GtkAdjustment*
    gtk_scrolled_window_get_hadjustment (
      GtkScrolledWindow* scrolled_window
    )

#### Description [src]

Returns the horizontal scrollbar’s adjustment.

This is the adjustment used to connect the horizontal scrollbar to the child widget’s horizontal scroll functionality.

Gets property | `Gtk.ScrolledWindow:hadjustment`

#### Return value

Type: `GtkAdjustment`

The horizontal `GtkAdjustment`

The data is owned by the instance.